cURL
curl --request GET \
--url https://api.crunchz.app/api/groups/participants \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"group_id": "xxx@g.us"
}
'import requests
url = "https://api.crunchz.app/api/groups/participants"
payload = { "group_id": "xxx@g.us" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({group_id: 'xxx@g.us'})
};
fetch('https://api.crunchz.app/api/groups/participants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"data": {
"code": "KHFAM4UWGUE7g75K1o7BFw",
"url": "https://chat.whatsapp.com/KHFAM4UWGUE7g75K1o7BFw"
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>",
"errors": {}
}{
"message": "<string>"
}Group
Group Participants
Retrieve a list of all participants in a specific WhatsApp group using the group ID.
GET
/
groups
/
participants
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
The Group ID
Example:
"xxx@g.us"
Was this page helpful?
⌘I